﻿<div class="col-md-6 col-sm-12">
    <div class="card">

        <div class="card-body">
            <div class="card-block">
                <h5 class="card-title">تفکیک گروه صنفی</h5>

                <div dir="rtl" class="chart" style="position: relative; height:35vh;">
                    <canvas id="overall-store-scope-chart" dir="rtl" class="chart-canvas" style="min-height:100px;"></canvas>
                </div>

            </div>
        </div>
    </div>
</div>






    
